#cajacookies {
  background-color: rgba(0,0,0,.9);
  color: #fff;
  padding: 25px;
  position: absolute;
  top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
  width: 100%;
  z-index: 9999999
}

#cajacookies button {
  background-color:#1ABC9C;
  color:#fff;
  text-transform: uppercase;
  border:0;
  font-size: 80%;
	padding: 15px 25px;
}
@media (max-width: 468px){
	#cajacookies button{
		width:100%;
		display:block;
		margin-bottom: 25px;
	}
}